<?php
	include_once(__DIR__."/../../core.php");
	
	$idvista = $html->form('idvista');
	
	$module_name = 'Viste';
	
	//Info documento
	$q = "SELECT * FROM zz_modules WHERE id='".$idvista."'";
	$rs = $dbo->fetchArray($q);
	

	/*
		Form di inserimento riga documento
	*/
	echo "<label></label><br><br>\n";
	echo "<form id=\"link_form\" action=\"".$rootdir."/editor.php?id_module=".$modules_info[$module_name]['id']."&id_record=".$idvista."\" method=\"post\">\n";
	
	echo "	<input type='hidden' name='op' value='duplica'>\n";
	echo "	<input type='hidden' name='backto' value='record-edit'>\n";

	echo "	<div class='row'>\n";
	echo "		<div class='col-md-7'>\n";
	echo "			<label>Descrizione</label>\n";
	echo "			<input type='text' class='form-control' id='descrizione'  name='descrizione' value=\"\">\n";
	echo "		</div>\n";
	echo "	</div>\n";
	echo "	<a onclick=\"duplica();\" class=\"btn btn-primary pull-right\"><i class=\"fa fa-plus\"></i> Aggiungi</a>\n";
	echo "</form>\n";
?>

	<script type="text/javascript">
		function duplica(){
			if( $('#descrizione').val()!=''   ){
				$("#link_form").submit();
					
			}
		}
		
		$(document).ready( function(){
		
			start_jquerychosen();
			start_inputmask();
		
		});
		
	</script>

	<div class="clearfix"></div>

